XIN NGHi PHEP - Task #6743

Xin nghi chiéu 24/04
24/04/2024 17:46 - D6 Kién Trung

Status: béng
Priority: Trung binh
Assignee: D6 Kién Trung
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24/04/2024

100%
0.00 hour
0.00 hour

Description

Em xin phép nghi chiéu ngay 24/04 do c6 viéc ca nhan

History

#1 - 24/04/2024 22:05 - Vii Hoi
- Assignee changed from Vi Hdi to B Kién Trung

- % Done changed from 0 to 100

#2 - 11/06/2024 10:50 - B6 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025

1/1
